<bugID>580003<Summary>Wait until image is loaded before rendering the alt text</Summary><Description>When we load the alt text of an image before the image is loaded we cause some problems. The content shifts around (as the image is loaded), focus is stolen away from the content as the image shifts into place, etc.

Recommendation:
1. Load the image before rendering the alt text</Description></bugID>